* {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	/* 20070722 Update */
	background: #d11901 url(/images/bgBody.jpg) center top no-repeat;
	/* End Update */
	}
	
/* Universal */	

h1 {
	margin: 0 0 20px 0;	
	font: 17px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	}

h2 {
	margin: 0 0 16px 0;
	font-size: 135%;
	}	
	
img {
	border: none;
	}	
	
.clear {
	clear: both;
	}
	
.floatLeft {
	float: left;
	}
	
.alignCenter {
	text-align: center;
	}		
	
.floatRight {
	float: right;
	}
	
/* End Universal */
	
#wrapper {
	margin: 0 auto;
	width: 980px;
	}
	
/* End Banner */	
	
#banner,
#bannerBeatenBound {
	padding: 156px 0 0 315px;
	width: 665px;
	height: 32px;
	background: transparent url(/images/bgBanner.jpg) left top no-repeat;
	}
	
#bannerBeatenBound {
	background: transparent url(/images/bgBannerBeatenBound.jpg) left top no-repeat;
	}
	
#banner img {
	float: left;
	}
	
/* End Banner */	
	
/* Topnav */	
	
#topnav {
	padding: 16px 0 10px 10px;
	width: 970px;
	height: 31px;
	text-align: center;
	background: transparent url(/images/bgTopnav.jpg) left top no-repeat;
	}
	
#topnav ul,
#topnav img {
	float: left;
	}
	
#topnav img {
	margin: -16px 3px -16px 13px;
	}
	
#topnav li {
	display: inline;
	}
	
#topnav li a {
	height: 31px;
	padding: 0 22px;
	font: 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	line-height: 100%;
	border-right: 1px solid #61798b;
	display: block;
	float: left;
	}
	
#topnav li a:hover {
	text-decoration: underline;
	}
	
#wrapper #topnav li .single {
	padding-top: 8px;
	height: 23px;
	}
	
#wrapper #topnav li .first {	
	border-left: 1px solid #61798b;
	}
	
#wrapper #topnav li .last {
	padding-right: 0;
	border: none;
	}
	
/* End Topnav */

/* Content */

#content {
	padding: 32px 22px 0 22px;
	width: 936px;
	background: #fff url(/images/bgContent.jpg) 310px top no-repeat;
	}
	
p,
ul {
	line-height: 140%;
	}

#leftColumn {
	width: 386px;
	float: left;
	}
	
#featureMain {
	margin: 0 0 8px 0;
	padding: 22px 12px;
	color: #fff;
	background: #20384b url(/images/bgFeatureMain.jpg) left top repeat-x;
	border: 1px solid #27455c;
	}
	
#featureMain img,
.featureSub img {
	margin: 0 14px 14px 0;
	border: 2px solid #27455c;
	float: left;
	}
	
#featureMain h2 {
	width: 342px;
	margin-top: 10px;
	padding: 26px 0 0 20px;
	border-top: 1px solid #7d8f9d;
	float: left;
	}
	
#content a {
	color: #fff;
	text-decoration: none;
	}
	
#content a:hover {
	text-decoration: underline;
	}
	
#content ul {
	padding: 0 0 0 24px;
	clear: both;
	}

#content li {
	padding: 0 0 0 18px;
	background: transparent url(/images/bgListItem.gif) left 5px no-repeat;
	}
	
.featureSub {
	margin: 0 0 8px 0;
	padding: 7px;
	width: 372px;
	color: #fff;
	cursor: pointer;
	cursor: hand;
	background: #20384b url(/images/bgFeatureSub.jpg) left top repeat-x;
	border: 1px solid #27455c;
	float: left;
	display: block;
	}
	
.featureSub h1 {
	margin: 14px 0 0 0;
	width: 70%;
	font: 17px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	float: left;
	}
	
.featureSub img {
	margin: 0 14px 0 0;
	}
	
.featureHighlight {
	margin: 0 0 8px 0;
	color: #fff;
	cursor: pointer;
	overflow: hidden;
	height: 94px;
	background: #6b0d00 url("/images/bgFeatureHighlight.gif") repeat-x;
	border: 1px solid #700200;
	display: block;
}
#content a.featureHighlight:hover {
	text-decoration: none;
}
.featureHighlight p {
	padding: 8px 8px 0;
	font: 14px Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
}
.featureHighlight p strong {
	display: block;
}

#rightColumn {
	margin: 0 2px 0 0;
	width: 516px;
	float: right;
	}	
	
/* Video Player */

#videoContent {
	padding: 9px;
	width: 500px;
	height: auto;
}

#video_iframe {
	width: 500px;
	height: 375px;
	display: block;
}

#video_options {
	margin: 16px 0 12px 0;
	padding: 0;
	float: left;
	text-align:center;
	width: 483px;
}

#video_options li {
	padding: 0;
	display: inline;
	background: none;
	}
	
#video_options li a {
	margin: 0 30px;
	font: 14px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	float: left;
	}
	
#video_options a img {
	vertical-align: top;
}

#video_options a:hover span {
	text-decoration: underline;
}

#videoInfo {
	margin: 0 0 12px 0;
	float: left;
}

#videoListContent a {
	margin: 0 2px;
	width: 162px;
	text-align: center;
	display: block;
	float: left;
}

#videoListContent a:hover {
	text-decoration: none;
	}

#videoListContent a img {
	filter: alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
	padding: 1px;
}

#videoListContent a:hover img, #videoListContent a.selected img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

#videoListContent a span {
	display: block;
	color: #999;
	width: 100%;
	clear: left;
	float: left;
}

#videoListContent a:hover span, #videoListContent a.selected span {
	color: #333;
	text-decoration: none;
}

#videoListContent a,
#video_options a {
	color: #333;
	}
	
#videoListContent {
	font-size: 95%;
	clear: both;
	}
	
/* End Video Player */	

	
#blog {
	padding: 16px;
	height: 130px;
	color: #fff;
	background: #6f0100 url(/images/bgBlog.jpg) left top repeat-x;
	border: 1px solid #700200;
	}
	
#blog ul {
	margin: -12px 0 4px 0;
	}
	
#blog ul li {
	background-image: url(/images/bgListItemBlog.gif);
	}

#blog p {
	text-align: right;
	}
	
a.more {
	padding: 0 18px 0 0;
	text-decoration: none;
	font-weight: bold;
	background: transparent url(/images/bgMore.gif) right 50% no-repeat;
	}
	
a.more:hover {
	text-decoration: underline;
	}
	
#callout {
	background:url(/images/bg-callout.jpg) left bottom repeat-x; padding:20px 16px 25px; margin-top:8px; font-size:22px;
}
#callout a {color:#325978; text-decoration:none;}
#callout a:hover {text-decoration:underline;}

#organize-button {background:url(/images/bg-callout.jpg) left bottom repeat-x; height:73px; padding:0; margin-top:8px; font-size:18px; border: solid 1px #ccab21;} 

#organize-button-image {width:85px; height:73px; padding:0; margin:0; float:left;}

#organize-button-text {float:left; padding:22px 16px 0 12px;}
#organize-button-text a {color:#325978; text-decoration:none;}
#organize-button-text a:hover {text-decoration:underline;}



/* End Content */

/* Secondary Content */

.secondary #content {
	padding: 32px 32px 16px 32px;
	width: 916px;
	background: #fff url(/images/bgContentSecondary.jpg) 310px top no-repeat;
	}
	
.secondary #content h1 {
	font-size: 200%;
	color: #910000;
	}	
	
.secondary #content p,
.secondary #content ul {
	margin: 0 0 14px 0;
	}
	
.secondary #content ul li ul {
	margin: 20px 0 0 0;
	}	
	
.secondary #content li {
	background: #fff url(/images/bgListItemSecondary.gif) left 5px no-repeat;
	}		
	
.secondary #content a {
	color: #910000;
	font-weight: bold;
	}	
	
.logo {
	margin: 4px 30px 15px 0;
	float: left;
	}
	
#sitemap li {
	margin-bottom: 20px;
	}		

.contentImage {
	margin: 0 0 10px 20px;
	border: 5px solid #356080;
	float: right;
	}

/* End Secondary Content */

/* Footer Wrapper */

#footerWrapper {
	width: 100%; 
	background: #000 url(/images/bgFooterWrapper.jpg) top left repeat-x;
	}

/* End Footer Wrapper */

/* Footer Head - Sharing */		
	
#footerHead {
	/* 20070722 Update */
	margin: 0 auto;
	/* End 20070722 Update */
	padding: 0 10px;
	width: 960px;
	color: #fff;
	background: #fff url(/images/bgFooter.jpg) left bottom repeat-x;
	}
	
#share {
	padding: 22px 26px;
	width: 908px;
	height: 174px;
	background: transparent url(/images/bgShare.jpg) left top repeat-x;
	}
	
#share h1 {
	margin-bottom: 8px;
	}
	
#share a {
	color: #fff;
	}
	
.network {
	margin: 8px 0 0 0;
	width: 400px;
	font-size: 95%;
	float: left;
	}
	
.network img {
	margin: 0 30px 0 0;
	float: left;
	}
	
.network p {
	width: 60%;
	float: left;
	}	
	
#share .pushLeft {
	padding-left: 60px;
	}
	
#share .floatRight {
	margin: 6px 0 0 0;
	}
	
/* Footer Head - Sharing */

/* Footer */	
	
#footer {
	/* 20070722 Update */
	margin: 0 auto;
	/* End 20070722 Update */
	padding: 20px 26px; 
	width: 928px;
	color: #fff;
	}
	
#nav {
	margin: 0 0 14px 0;
	float: left;
	}	
	
#nav li {
	margin: 0 26px 0 0;
	display: inline;
	float: left;
	}
	
#nav li a {
	color: #fff;
	text-decoration: none;
	}
	
#nav li a:hover {
	text-decoration: underline;
	}	
	
#nav li .viral {
	margin-right: 6px;
	float: left;
	}	
	
#nav li img {
	margin-left: 6px;
	float: left;
	}	
	
#footer p img {
	float: left;
	}

#footer p span {
	float: left;
	}	
	
#logoPETA {
	margin: 0 8px 0 8px;
	}
	
#logopeta2 {
	margin: -8px 8px 0 8px;
	}	
	
#address {
	text-align: right;
	float: right;
	}		

/* End Footer */

/* Beaten and Bound Updates */

html body div.beatenBound #banner {
	display: none;
}
	
#beatenBatteredHead {
	height: 33px;
	width: 980px;
	background: transparent url(/images/bgBannerBeatenBattered.jpg) 316px bottom no-repeat;
	display: none;
}

.beatenBound #beatenBatteredHead {
	display: block;	
}

.beatenBound #shareWithParents {
float:left;
width:600px;
display:inline;
text-align:center;
border:1px solid #EEEEEE;
margin:0 15px 15px 0;
padding:15px 0 30px 0;
}

.beatenBound #shareWithParents p {
margin:0.6em 0 1.8em 0;
}

.beatenBound #download {
float:left;
width:260px;
display:inline;
text-align:center;
border:1px solid #EEEEEE;
margin:0 0 15px 15px;
padding:15px 0 30px 0;
}

.beatenBound #download p {
margin:0.6em 0 1.8em 0;
}

.beatenBound #download a img {
	margin: 0 0 2px 0;
}

.secondary #leftColumn {
	width: 580px;	
}

.secondary #content ul#icons {
	padding:0;	
	margin:0;
	border:1px solid #FFFFFF;
	}

.secondary #content ul#icons li {
	background-image: none;
	display: inline;
	float: left;
	margin:0;
}

ul#icons li a {
	margin: 0 0 0 60px;
	background-image: none;
}

ul#icons li a img {
	margin: 0 0 0 0;
}

.imgCaption {
	margin: 0 15px 15px 0;
	padding: 5px;
	width: 202px;
	color: #fff;
	text-align: center;
	background-color: #356080;
	float: left;
}
.brightcove-wrapper{
	padding-bottom: 63.9%;
	width: 100%;
	height: 0;
}
.secondary #content .imgCaption img {
	border: 1px solid #4c708a;
}

.secondary #content .imgCaption p {
	margin: 0;
	padding: 10px 0 4px 0;
}

form {
	margin: 0 auto 20px auto; 
	width: 450px;	
}

form input {
	margin: 0 0 2px 0;	
}

#element1 td {
	width: 150px;	
}

#element70 td {
	padding-top: 4px;	
}

.secondary #rightColumn {
	padding: 6px 0 40px 0;
	width: 298px;	
}

.secondary #featureMain {
	width: 300px;	
}

.secondary #featureMain h2 {
	margin-top: 0;
	padding-top: 0;
	border: none;
}

.secondary #featureMain ul {
	margin: 0;	
}

.secondary #featureMain li {
	padding: 0 0 0 18px;
	background: transparent url(/images/bgListItem.gif) left 5px no-repeat;
}

.secondary #featureMain li a {
	color: #fff;	
}

html .beatenBound #content a.featureSub {
	width: 282px;
	color: #fff;
	font-size: 175%;
	font-weight: normal;
}	

html .beatenBound #content a.featureSub span {
	padding-top: 14px;
	display: block;
}

#wrapper #content .imgCaption #videoOptions {
	margin: 0;
	padding: 10px 0 0 36px;
	text-align: left;
	font-size: 90%;
}

#wrapper #content .imgCaption #videoOptions li {
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	background: none;	
	display: inline;
	border-right: 1px solid #fff;
}

#wrapper #content .imgCaption #videoOptions li.last {
	margin: 0;
	padding: 0;
	border: none;
}

#wrapper #content .imgCaption #videoOptions li a {
	color: #fff;
}

/* End Beaten and Bound Updates */

/* Cloris Leachman PSA */

.beatenBound #shareWithEveryone p {
margin:0.6em 0 1.8em 0;
}

.beatenBound #shareWithEveryone {
float:left;
width:500px;
display:inline;
text-align:center;
border:1px solid #EEEEEE;
margin:0 15px 15px 0;
padding:15px 0 30px 0;
}